Debian Bug report logs - #592690
localechooser: the Hurd console has display level 3 capability

version graph

Package: localechooser; Maintainer for localechooser is Debian Install System Team <debian-boot@lists.debian.org>; Source for localechooser is src:localechooser.

Reported by: Jeremie Koenig <jk@jk.fr.eu.org>

Date: Thu, 12 Aug 2010 03:39:06 UTC

Severity: normal

Tags: patch

Found in version localechooser/2.27

Fixed in version localechooser/2.28

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#592690; Package localechooser. (Thu, 12 Aug 2010 03:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeremie Koenig <jk@jk.fr.eu.org>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 12 Aug 2010 03:39:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeremie Koenig <jk@jk.fr.eu.org>
To: submit@bugs.debian.org
Subject: localechooser: the Hurd console has display level 3 capability
Date: Thu, 12 Aug 2010 05:38:03 +0200
[Message part 1 (text/plain, inline)]
Package: localechooser
Version: 2.27
Tags: patch
Usertags: gsoc2010

Hello,

The Hurd console supports all the display level 3 languages, thanks to
its neat dynamic VGA font support. The attached patch enables using this
functionnality by setting level 3 for it in localechooser.

Thanks,
-- 
Jeremie Koenig <jk@jk.fr.eu.org>
http://jk.fr.eu.org
[localechooser_hurd_is_level3.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#592690; Package localechooser. (Thu, 12 Aug 2010 13:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 12 Aug 2010 13:57:08 GMT) Full text and rfc822 format available.

Message #10 received at 592690@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Jeremie Koenig <jk@jk.fr.eu.org>, 592690@bugs.debian.org
Subject: Re: Bug#592690: localechooser: the Hurd console has display level 3 capability
Date: Thu, 12 Aug 2010 09:53:17 -0400
[Message part 1 (text/plain, inline)]
Quoting Jeremie Koenig (jk@jk.fr.eu.org):
> Package: localechooser
> Version: 2.27
> Tags: patch
> Usertags: gsoc2010
> 
> Hello,
> 
> The Hurd console supports all the display level 3 languages, thanks to
> its neat dynamic VGA font support. The attached patch enables using this
> functionnality by setting level 3 for it in localechooser.


Feel free to apply the patch. I have no objections to it.


[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Tue, 17 Aug 2010 01:42:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#592690; Package localechooser. (Tue, 17 Aug 2010 02:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 17 Aug 2010 02:09:08 GMT) Full text and rfc822 format available.

Message #17 received at 592690@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Jeremie Koenig <jk@jk.fr.eu.org>
Cc: debian-boot@lists.debian.org, 592690@bugs.debian.org
Subject: Re: Bug#592690: localechooser: the Hurd console has display level 3 capability
Date: Tue, 17 Aug 2010 04:07:10 +0200
Jeremie Koenig, le Mon 16 Aug 2010 13:00:41 +0200, a écrit :
> Samuel, can you handle this? The updated attached patch has the bug
> number filled in.

Done.

Samuel




Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Tue, 17 Aug 2010 19:51:05 GMT) Full text and rfc822 format available.

Notification sent to Jeremie Koenig <jk@jk.fr.eu.org>:
Bug acknowledged by developer. (Tue, 17 Aug 2010 19:51:05 GMT) Full text and rfc822 format available.

Message #22 received at 592690-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 592690-close@bugs.debian.org
Subject: Bug#592690: fixed in localechooser 2.28
Date: Tue, 17 Aug 2010 19:49:33 +0000
Source: localechooser
Source-Version: 2.28

We believe that the bug you reported is fixed in the latest version of
localechooser, which is due to be installed in the Debian FTP archive:

localechooser_2.28.dsc
  to main/l/localechooser/localechooser_2.28.dsc
localechooser_2.28.tar.gz
  to main/l/localechooser/localechooser_2.28.tar.gz
localechooser_2.28_amd64.udeb
  to main/l/localechooser/localechooser_2.28_amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 592690@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated localechooser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Aug 2010 21:29:02 +0200
Source: localechooser
Binary: localechooser
Architecture: source amd64
Version: 2.28
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 localechooser - choose language/country/locale (udeb)
Closes: 592690
Changes: 
 localechooser (2.28) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Add commented entry for Serbian (Latin)
   * Re-activate Serbian and name it "Serbian (Cyrillic)"
   * Activate Telugu
 .
   [ Jeremie Koenig ]
   * Set display level 3 for the Hurd console (closes: #592690).
 .
   [ Aurelien Jarno ]
   * Set display level 1 for the GNU/kFreeBSD console.
 .
   [ Updated translations ]
   * Asturian (ast.po) by maacub
   * Bulgarian (bg.po) by Damyan Ivanov
   * Bosnian (bs.po) by Armin Beširović
   * Danish (da.po) by Jacob Sparre Andersen
   * Persian (fa.po) by Ebrahim Byagowi
   * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
   * Serbian (sr.po) by Karolina Kalic
   * Telugu (te.po) by Arjuna Rao Chavala
Checksums-Sha1: 
 41e0e647296c9e2278acbc745f38cbb09f039f8d 957 localechooser_2.28.dsc
 93b94ac22b2708a485d92f99fc31c93613c44146 192724 localechooser_2.28.tar.gz
 31cba0965f7a150976eecd349ba6a73a63be1595 244676 localechooser_2.28_amd64.udeb
Checksums-Sha256: 
 4553b7cd68728a218b55b6448520f5826fd25d3b8715c894ada1119b8b864af8 957 localechooser_2.28.dsc
 b1553aefb7849d1b614065f550d73aa009f78d0401822398a4f562729452a4e4 192724 localechooser_2.28.tar.gz
 d2a49f1639764a82724c76f525da98bed01e499dffbe96b3085cacc9b6d0e183 244676 localechooser_2.28_amd64.udeb
Files: 
 d61bf0cc01cc519638bf28a32b4095b1 957 debian-installer optional localechooser_2.28.dsc
 7410ee744aee56f2d6345e1de1e166bc 192724 debian-installer optional localechooser_2.28.tar.gz
 5d0ca5bdf1190d46a5c691392defe66e 244676 debian-installer optional localechooser_2.28_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMauOzw3ao2vG823MRAg3oAJ9CCZ/oacHIu44iNzS8andQXauYvgCgkAtW
bzcQ9iXpQXc7mrUEmovKaVc=
=C6YR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Oct 2010 07:44:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:23:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.